 .cookies{
    width: 100%;
    height: auto;
    position: fixed;
    padding-top: 0.3rem;
    padding-bottom: 0.1rem;
    bottom: 0rem;
    background: #fff;
        box-shadow: 0px 0px 4px #ccc;
   z-index: 99999999 !important;
}
.cookiebox{
    font-size: 0.16rem;
    line-height: 0.22rem;
    color: #666;
    text-align: left;
    padding-right: 0.45rem;
    width: 12.08rem;
    height: auto;
    display: table;
    margin: 0 auto;
    border-right: 0.01rem solid #ccc;
    float: left;
    /* margin-left: 1.5rem; */
}
.cookiestitle{
	    width: 1.44rem;
    height: 0.37rem;
    line-height: 0.37rem;
    text-align: center;
    border-radius: 0.37rem;
    background: #cccccc;
    color: #fff;
    font-size: 0.16rem;
    float: right;
    margin-right: 1.6rem;
    margin-top: -0.1rem;
    cursor: pointer;
    transition: 0.4s;
}
.header_bott .inav .nav_li .xiala_nav .left {
    float: left;
    width: 75% !important;
    padding-top: 53px;
}

.cookiestitle:hover{
	background: #000033 !important;
	transition: 0.4s;
}
.cookiescenter{
	width: 16rem;
	height: auto;
	margin: 0 auto;
	    margin-left: 1.8rem !important;
}
.cjs{
    display: none;
}
@font-face{
    font-family: 'p';
    src : url('../fonts/Poppins-Regular.ttf');
  }
  @font-face{
    font-family: 'pb';
    src : url('../fonts/Poppins-Bold.ttf');
  }
  h1 h2 h3 h4 h5 h6{
    font-family: pb;
    font-weight: 600;
  }
  @media only screen and (max-width: 768px) {
    .pc{
        display: none;
    }
  }
  @media only screen and (min-width: 769px) {
    .yd{
        display: none;
    }
  }
  *{
    margin: 0;
    padding: 0;
  }
  body{
    background: #f3f3f3;
  }
  a{
    text-decoration: none;
  }
  li{
    list-style: none;
  }
  .pc_header{
    width: 100%;
    height: 0.72rem;
    background: #fff;
    margin: 0 auto;
    position: fixed;
    top: 0rem;
    left: 0rem;
    z-index: 99999;
  }
  .pc_headercenter{
    width: 16rem;
    height: 0.72rem;
    margin: 0 auto;
  }
  .pc_headercenter_logo{
    width: 1.74rem;
    height: 0.45rem;
    background: url(../img/pclogo.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 0.135rem;
  }
  .pc_header_list{
    width: 9.1rem;
    height: 0.72rem;
    float: left;
    margin-left: 1.8rem;
  }
  .pc_header_list ul{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content:space-around;
  }
  .pc_header_list li{
    width: 1.8rem;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    text-align: center;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
  }
  .pc_header_list li a{
    width: 1.8rem;
    font-size: 0.18rem;
    color: #000;
    font-family: p;
    font-weight: 400;
    line-height: 0.72rem;
    color: #000;
  }
  .pc_headercenter_button{
    width: 1.74rem;
    height: 0.4rem;
    background: #cb0816;
    border-radius: 0.4rem;
    float: right;
    font-size: 0.18rem;
    color: #fff;
    font-weight: 600;
    border: none;
    font-family: pb;
    line-height: 0.4rem;
    margin-top: 0.15rem;
  }
  .pc_headercenter_button img{
    width: 0.24rem;
    height: 0.24rem;
    float: right;
    margin-top: 0.068rem;
    margin-right: 0.1rem;
  }
  .pc_header_list ul li a:hover{
    font-family: pb;
    color: #cb0816;
    font-weight: 600;
  }
  html,
  body {
  position: relative;
  height: 100%;
  }
  
  body {
  background: #eee;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  }
  .pc_news{
    width: 100%;
    height: 8.52rem;
    margin: 0 auto;
    background: url(../img/contactus.jpg) no-repeat;
    background-size: 100% 100%;
    /* margin-top: 0.72rem; */
  }
  .pc_newscenter_img{
    width: 16rem;
    height: 8.52rem;
    margin: 0 auto;
  }
  .pc_newscenter_img_h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    color: #fff;
    font-family: pb;
    margin: 0 auto;
    text-transform: uppercase;
    padding-top: 3.44rem;
  }
  .pc_newscenter_img_tits{
    width: 16rem;
    height: auto;
    font-size: 0.24rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    padding-top: 0.2rem;
  }
  .pc_news_list{
    width: 100%;
    height: 29.27rem;
    margin: 0 auto;
    background: #f3f3f3 !important;
    position: relative;
  }
  .pc_news_list_center{
    width: 16rem;
    height: 28.77rem;
    background: #fff;
    margin: 0 auto;
    border-radius: 0.3rem;
    position: absolute;
    left: 1.6rem;
    top: -0.5rem;
  }
  .pc_news_list_center ul{
    width: 14.4rem;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-content: start;
    margin: 0 auto;
  }
  .pc_news_list_center ul li{
    width: 14.4rem;
    height: 5.26rem;
    border-bottom: 0.01rem dashed #cacaca;
  }
  .new_leftimg{
    width: 6.43rem;
    height: 3.63rem;
    float: left;
    overflow: hidden;
    margin-top: 0.81rem;
    border-radius: 0.2rem;
  }
  .new_leftimg img{
    width: 6.43rem;
    height: 3.63rem;
    transition: 0.4s;
  }
  .new_leftimg img:hover{
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.4s;
  }
  .new_rightbox{
    width: 7.5rem;
    height: auto;
    float: right;
  }
  .new_rightbox h2{
    width: 100%;
    height: auto;
    text-align: left;
    font-size: 0.26rem;
    line-height: 0.36rem;
    font-family: pb;
    font-weight: 600;
    padding-top: 1.18rem;
    color: #000;
  }
  .new_right_titles{
    width: 100%;
    height: auto;
    font-size: 0.18rem;
    line-height: 0.3rem;
    text-align: left;
    color: #666;
    font-family: p;
    padding-bottom: 0.56rem;
    padding-top: 0.27rem;
  }
  .new_button{
    width: 1.7rem;
    height: 0.5rem;
    background: #cb0816;
    color: #fff;
    text-align: center;
    line-height: 0.5rem;
    font-size: 0.18rem;
    font-family: pb;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0.5rem;
  }
  .ullist_page{
    width:2.66rem;
    height: 0.42rem;
    margin:0 auto;
    margin-top: 1rem;
  }
  .ullist_page ul{
    width: 2.66rem;
    height: 0.42rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }
  .ullist_page ul li{
    width: auto;
    height: 0.42rem;
    line-height: 0.42rem;
    color: #000;
    text-align: center;
    padding-left: 0.18rem;
    padding-right: 0.18rem;
    border-bottom: 0rem ;
    font-family: p;
    background: #f3f3f3;
  }
  .ullist_page ul li:hover{
    background: #cb0816 !important;
    color: #fff !important;
    cursor: pointer;
  }
  .ddmp_bottom{
    width: 100%;
    height: 9rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: #000;
    position: relative;
  }
  .bak_top{
    width: 100%;
    height: 2rem;
    margin: 0 auto;
  }
  .bottom_bakul{
    width: 16rem;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .bottom_bak1{
    width: 3.2rem;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  .bottom_bak1titles{
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
  }
  .bottom_bak1 ul{
    width: auto;
    /* display: flex; */
    /* flex-wrap: wrap; */
    align-content: space-between;
  }
  .bottom_bak1 ul li{
    color: #fff !important;
    font-family: p;
    text-align: left;
    line-height: 0.36rem;
    font-size: 0.18rem;
    opacity: 0.8;
  }
  .bak_bottom_ai{
    width: 100%;
    height: 2.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
  }
  .bak_bottom_aicenter{
    width: 16rem;
    height: 2.77rem;
    margin:0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
  }
  .bak_bottom_logo{
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.7rem;
  }
  .bottom_titls{
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: center;
    color: rgba(255,255,255,0.6);
  }
  .pc_cases{
    width: 100%;
    height: 13.57rem;
    background: url(../img/1357.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
  }
  .pc_casescenter{
    width: 16rem;
    height: 13.57rem;
    margin: 0 auto;
    position: relative;
  }
  .pc_case_lefttitles{
    position: absolute;
    width: 5.65rem;
    height: 1.25rem;
    position: absolute;
    background: url(../img/125.png) no-repeat;
    background-size: 100% 100%;
    left: 0rem;
    top: 1.15rem;
  }
  .pc_case_lefttitles h2{
    font-size: 0.6rem;
    font-family: pb;
    color: #cb0816;
    text-align: left;
    font-weight: 600;
  }
  .pc_case_lefttitles2{
    width: auto;
    font-size: 0.48rem;
    line-height: 0.36rem;
    color: #000;
    text-align: left;
    font-family: "pb";
    position: absolute;
    bottom: 0rem;
    left: 0rem;
    font-weight: 600;
  }
  .caseright{
    width: 8.7rem;
    height: auto;
    position: absolute;
    right: 0.5rem;
    top: 1.3rem;
  }
  .caseright2{
    width: 8.7rem;
    height: auto;
    text-align: left;
    margin: 0 auto;
    font-size: 0.22rem;
    line-height: 0.36rem;
    font-family: "p";
    /* font-weight: 600; */
  }
  .caserright_button{
    width: auto;
    height: auto;
    padding: 0.1rem 0.36rem;
    font-size: 0.2rem;
    color: #fff;
    font-weight: 600;
    font-family: pb;
    line-height: 0.34rem;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    background: #cb0914;
    border-radius: 0.36rem;
    margin-left: 2.5rem;
    margin-top: 0.3rem;
  }
  .caserright_button img{
    width: 0.25rem;
    height: 0.34rem;
    float: right;
  }
  .pc_cases_world{
    width: 100%;
    height: 8.9rem;
    margin: 0 auto;
    background: #fff;
  }
  .pc_cases_worldcenter{
    width: 16rem;
    height: 7.9rem;
    margin: 0 auto;
    position: relative;
    display: flex;
    padding-top: 1rem;
    justify-content: space-between;
  }
  .pc_cases_left{
    width: 3rem;
    height: 6rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }
  .left_titles{
    font-size: 0.26rem;
    text-align: left;
    line-height: 0.6rem;
    font-family: p;
    color: #000;
    cursor: pointer;
    width: 3rem;
  
  }
  
  .on .left_titles span{
    color: #cb0816;
    font-size: 0.3rem;
    border-bottom: 0.01rem solid #cb0816 !important;
  }
  .pc_case_worldimg{
    width: 7.68rem;
    height: 4.32rem;
  }
  .pc_case_worldimg img{
    width: 7.68rem;
    height: 4.32rem;
  }
  
  .tabbox .tab{overflow:hidden;/* background:#ccc; */}
  .tabbox .tab a{display:block;/* padding:10px 20px; */float:left;text-decoration:none;color:#333;}
  .tabbox .tab a.on{color:#fff;text-decoration:none;}
  .tabbox .content{overflow:hidden;width: 5rem;height: 6rem;position:relative;}
  .tabbox .content ul{position:absolute;left:0;top:0;height:6rem;}
  .tabbox .content li{width:500px;height: 6rem;float:left;display: flex;}
  .tabbox .content li p{padding:10px;}
  .biaodan{
    width: 100%;
    height: 11rem;
    margin: 0 auto;
  }
  .biaodan_center{
    width: 16rem;
    height: 11rem;
    margin: 0 auto;
  }
  .ffbiaodan{
    width: 16rem;
    height: 8.15rem;
    margin: 0 auto;
    background: #fff;
    margin-top: 1.17rem;
    border-radius: 0.5rem;
    padding-top: 0.45rem;
  }
  .ffbiaodanlogo{
    width: 14.31rem;
    height: 2.04rem;
    background: url(../img/biaodantop.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative;
  }
  .ffbiaodan_content{
    width: 14.31rem;
    height: 4rem;
    margin: 0 auto;
  }
  .ffbiaodan_content2{
    width: 14.31rem;
    height: 1.17rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: space-between;
    margin:0 auto;
    margin-top: 0.4rem;
  }
  .input{
    width: 7.07rem;
    height: 0.48rem;
    background: #f5f5f7;
    border:0.01rem solid #ccc;
    text-indent: 0.3rem;
  }
  .ffbiaodan_content3{
    width: 14.31rem;
    height: 2.66rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.16rem;
  }
  .input2{
    width: 14.29rem;
    height: 0.48rem;
    border: 0.01rem solid #ccc;
    background: #f5f5f7;
    text-indent: 0.3rem;
  }
  .textarea{
    width: 13.69rem;
    padding-left: 0.3rem;
  padding-right: 0.3rem;
  padding-top: 0.3rem;
    height: 1.65rem;
    border: 0.01rem solid #ccc;
    background: #f5f5f7;
    font-family: p;
    resize:none;
  }
  .biaodan_button{
    background: #ca0915;
    width: 2.25rem;
    height: 0.6rem;
    line-height: 0.6rem;
    color: #fff;
    text-align: center;
    border-radius: 0.6rem;
    font-family: pb;
    font-weight: 600;
    margin: 0 auto;
    margin-top: 0.4rem;
    font-size: 0.24rem;
  }
  .ffbiaodanlogo h2{
    font-size: 0.47rem;
    color: #fff;
    font-family: pb;
    font-weight: 600;
    text-transform:uppercase;
    position: absolute;
    top: 0.7rem;
    left: 2.5rem;
    line-height: 0.4rem;
  }
  .ffbiaodan_titles{
    width: 6.8rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.3rem;
    font-family: p;
    text-align: left;
    position: absolute;
    top: 0.8rem;
    left: 6.5rem;
  }
  .ffbiaodanlogo h2 span{
    font-size: 0.36rem;
  }
  .our_company{
    width: 16rem;
    height: 6.91rem;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    top: 4.1rem;
  }
  .our_company img{
    transition: 0.4s;
    width: 16rem;
    height: 6.91rem;
  }
  .our_company img:hover{
    transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
  }
  /*ÃƒÂ¦Ã¢â‚¬Â¢Ã‚Â°ÃƒÂ¦Ã‚ÂÃ‚Â®ÃƒÂ§Ã‚Â»Ã…Â¸ÃƒÂ¨Ã‚Â®Ã‚Â¡ÃƒÂ¦Ã‚Â»Ã…Â¡ÃƒÂ¥Ã…Â Ã‚Â¨*/
.product-number-info {
	bottom: -10.5rem;
	position: relative;
	/* background-color: rgba(41,41,41,1.00); */
}
.product-number-info .product-number-inner {
	width: 16rem !i;
	/* margin: 0 auto; */
}
.product-number-info ul {
	width: 100%;
	padding: 85px 0;
}
.product-number-info ul.q:after {
	content: "";
	clear: both;
	display: table;
}
.product-number-info li {
	float: left;
	width: 24%;
	height: 90px;
	/* border-left: 1px solid #3c3c3c; */
	color: #fff;
	padding-top: 1px;
	text-align: center;
}
.product-number-info li:first-child {
	border: none;
}
.product-number-info li b {
	font-weight: 400;
	font-size: 36px;
	line-height: 1;
	display: inline-block;
	position: relative;
	margin: 15px 0 10px;
}
.product-number-info li b i {
	font-style: normal;
	font-size: 0.72rem;
	color: red;
	font-weight: 600;
	font-family: pb;
}
.product-number-info li b sup {
	position: absolute;
	font-size: 20px;
	right: -15px;
	top: -3px;
	color: red;
}
.product-number-info li b em {
	font-style: normal;
	font-size: 28px;
	font-weight: 100;
	padding-left: 2px;
	position: relative;
	top: -4px;
	color: red;
}
.product-number-info li p {
	font-size: 0.2rem;
	color: #000;
	font-weight: 600;
}
.product-number-info li.li-2 b, .product-number-info li.li-2 p {
	color: #000;
	padding-left: 70px;
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	padding-left: 70px;
}
.product-number-info li.li-3 b, .product-number-info li.li-3 p {
	color: #000;
	padding-left: 70px;
}
.product-number-info li.li-4 b, .product-number-info li.li-4 p {
	padding-left: 78px;
}
.product-number-info li.li-5 {
	text-align: right;
}
.product-number-info li.li-5 b {
	padding-right: 2px;
}
/*ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¨Ã¢â‚¬Å¾Ã…Â¡*/
.major{
    width: 100%;
    height: 8.86rem;
    margin: 0 auto;
    background: #fff;
    position: relative;
}
.majorcenter{
    width: 16rem;
    height: 8.86rem;
    margin: 0 auto;
}
.majorcenter h2{
    font-size: 0.48rem;
    font-family: pb;
    text-align: center;
    color: #000;
    font-weight: 600;
    padding-top: 0.9rem;
    padding-bottom: 0.2rem;
}
.major_titles{
    width: 11.1rem;
    height: auto;
    font-size: 0.22rem;
    line-height: 0.36rem;
    color: #000;
    text-align: center;
    font-family: p;
    margin: 0 auto;
}


.mySwiper5 {
    width: 100%;
    height: 100%;
  }

 .mySwiper5 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    position: relative;
  }

 .mySwiper5 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .myswiperbox{
    width: 100%;
    height: 5.33rem;
    margin: 0 auto;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
  }
  .swiper_imgbox{
    width: 100%;
    height: 3rem;
    margin: 0 auto;
    border-radius: 0.3rem;
    overflow: hidden;
    margin-top: 0.2rem;
  }
  .swiper_imgbox img{
    width: 100%;
    height: 100%;
    transition: 0.4s;
  }
  .swiper_imgbox_titles{
    font-size: 0.24rem;
    line-height: 1.65rem;
    font-family: pb;
    font-weight: 600;
    text-align: center;
    display: none;
  }
  .swiper_hui{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6);
  }
  .mySwiper5 .swiper-slide-next   .swiper_imgbox_titles{
    display: block;
  }
  .mySwiper5 .swiper-slide-next .swiper_hui{
    background: rgba(255,255,255,0);
  }
  .img_cc{
    width: 0.52rem;
    height: 0.52rem;
  }
  .mySwiper5 .swiper-button-next{
    right: 4rem;
    top: 1.5rem;
  }
  .mySwiper5 .swiper-button-prev{
    left: 4rem;
    top: 1.5rem;
  }
  .service{
    width: 100%;
    height: 11.9rem;
    background: #f4f4f4;
    margin: 0 auto;
  }
  .servicecenter{
    width: 16rem;
    height: 11.9rem;
    margin: 0 auto;
  }
  .servicecenter h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    line-height: 0.48rem;
    padding-top: 1.27rem;
    padding-bottom: 0.38rem;
    text-align: center;
    font-family: pb;
    font-weight: 600;
    text-transform: uppercase;
  }
  .service_titles{
    width: 8.4rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    text-align: center;
    color: #000;
    font-family: p;
    margin: 0 auto;
    padding-bottom: 0.65rem;
  }
  .servicecenter ul{
    width: 16rem;
    height: 7.57rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
  }
  .servicecenter ul li{
    width: 7.95rem;
    height: 3.73rem;
    overflow: hidden;
  }
  .servicecenter ul li img{
    width: 7.95rem;
    height: 3.73rem;
    transition: 0.4s;
  }
  .servicecenter ul li img:hover{
transform: scale(1.05);
    transition: 0.4s;
    cursor: pointer;
  }
  .wordls{
    width: 100%;
    height: 11.79rem;
    margin: 0 auto;
    background: url(../img/1179.jpg) no-repeat;
    background-size: 100% 100%;
  }
  .wordlscenter{
    width: 16rem;
    height: 11.79rem;
    margin: 0 auto;
  }
  .wordlscenter h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    text-align: center;
    line-height: 0.48rem;
    font-family: pb;
    text-transform: uppercase;
    color: #fff;
    padding-top: 0.86rem;
    padding-bottom: 0.3rem;
  }
  .wordls_titles{
    width: 12.35rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    font-family: p;
    margin: 0 auto;
  }
  .ddm_857{
    width: 100%;
    height: 8.57rem;
    background: url(../img/857.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
  }
  .ddm_857center{
    width: 16rem;
    height: 8.57rem;
    margin: 0 auto;
    position: relative;
  }
  .ddm_button{
    width: 3.27rem;
    height: 0.65rem;
    background: url(../img/ddp1.png) no-repeat;
    background-size: 100% 100%;
    font-size: 0.24rem;
    font-family: pb;
    color: #fff;
    text-align: center;
    line-height: 0.65rem;
    font-weight: 600;
    text-indent: 0.4rem;
    position: absolute;
    bottom: 2.02rem;
    right: 3.06rem;
  }

  .pc_contact{
    width: 100%;
    height: 11.73rem;
    background: #ca0915;
    margin: 0 auto;
  }
  .pc_contactcenter{
    width: 16rem;
    height: 11.73rem;
    margin: 0 auto;
    position: relative;
  }
  .pc_contactcenter .ffbiaodan{
    margin-top: 0rem !important;
    position: absolute;
    left: 0rem;
    top: -1.1rem;
  }
  .fftitlrs{
    width: auto;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #fff;
    font-family: p;
  }
  .pc_contactcenter ul{
    width: 16rem;
    height: 3.33rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    position: absolute;
    bottom: 0rem;
  }
  .pc_contactcenter ul li img{
    width: 1.03rem;
    height: 1.03rem;
    margin: 0 auto;
    display: block;
    margin-bottom: 0.2rem;
  }
  .xuxian{
    width: 0rem;
    height: 2.27rem;
    border: 0.01rem dashed #fff;
  }
  .pc_contactbox{
    width: 100%;
    height: 9.54rem;
    background: url(../img/954.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
  }
  .pc_contactboxcenter{
    width: 16rem;
    height: 9.54rem;
    margin: 0 auto;
  }
  .pc_contactboxcenter h2{
    width: 16rem;
    height: auto;
    font-size: 0.48rem;
    text-align: center;
    line-height: 2.2rem;
    font-family: pb;
    font-weight: 600;
    margin: 0 auto;
  }
  .pc_contactimg{
    width: 16rem;
    height: 6.05rem;
    margin: 0 auto;
    background: url(../img/605.png) no-repeat;
    background-size: 100% 100%;
  }
  .pc_contactimg2{
    width: 1.8rem;
    height: auto;
    font-size: 0.18rem;
    line-height: 0.24rem;
    text-align: center;
    color: #fff; font-family: p;
  }
  .pc_contactimg h3{
    width: 1.8rem;
    text-align: center;
    font-size: 0.48rem;
    color: #fff;
    font-family: pb;
  }
  .pc_contactimg h4{
    width: 1.8rem;
    text-align: center;
    font-size: 0.3rem;
    color: #fff;
    position: absolute;
    bottom: 0.5rem;
  }
  .pc_contactimg ul{
    width: 16rem;
    display: flex;
    justify-content: space-around;
    padding-top: 3.2rem;
  }
  .pc_contactimg ul li{
    height: 2.5rem;
    position: relative;
  }
  .widget1112{
    width: 100%;
    height: 11.12rem;
    background: url(../img/1112.jpg) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
  }
  .widget1112center{
    width: 16rem;
    height: 11.12rem;
    margin:0 auto;
  }
  .widget1112center h2{
    width: 16rem;
    font-size: 0.48rem;
    color: #fff;
    font-family: pb;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    padding-top: 1.19rem;
    padding-bottom: 0.15rem;
  }
  .widget1112titles{
    width: 12.15rem;
    height: auto;
    font-size: 0.2rem;
    line-height: 0.3rem;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    font-family: p;
  }
  .biaos{
        /*display: none;*/
       /* display: none; */
    position: fixed;
    width: 70% !important;
    top: 15%;
    margin-left: 0% !important;
    left: 15% !important;
    background: #fff;
    box-shadow: 0px 0px 6px #ccc;
    z-index: 9999999;
    padding: 50px 0;
    }
    .biaos .infor .tit{
                text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
    }
    .biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}
.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.biaos .btm_box{
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}
.biaos .btns_list{
        margin: 0 auto;
    display: block;
    float: none;
}
.biaos .green{
        background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #000;
}
.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}
.kuangs{
        width: 100%;
        background: rgba(0, 0, 0, 0.65);
        height: 100%;
        display: block;
        position: fixed;
        display: none;
        z-index: 9999999999999;
        top: 0rem;
}
.close_btn{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border:2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px; cursor: pointer;
    
}
#dr_liuyan {
    width: 98.5% !important;
    height: 1.8rem !important;
    border-color: #cccccc !important;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}
.con p{
    font-size: 0.16rem !important;
}
.tit p{
    font-weight: 600 !important;
}
.ddmp_bottom {
    width: 100%;
    height: 8rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}
.bak_top {
    width: 100%;
    height: 1rem;
    margin: 0 auto;
}
.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bottom_titls {
    width: 16rem;
    height: 2.77rem;
    margin: 0 auto;
    line-height: 2.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bak_bottom_logo {
    width: 2.07rem !important;
    height: 0.56rem !important;
    position: absolute;
    left: 0rem;
    top: 0.4rem;
}
.bak_bottom_aicenter {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    border-top: 0.01rem solid #3a3a3c;
    position: relative;
}
.bottom_titls {
    width: 16rem;
    height: 1.77rem;
    margin: 0 auto;
    line-height: 1.77rem;
    font-size: 0.18rem;
    font-family: p;
    text-align: right;
    color: rgba(255,255,255,0.6);
}
.bak_bottom_ai {
    width: 100%;
    height: 1.77rem;
    position: absolute;
    bottom: 0rem;
    left: 0rem;
}
.ddmp_bottom {
    width: 100%;
    height: 7rem !important;
    margin: 0 auto;
    /* margin-top: 4% !important; */
    background: url(../img/dibg.jpg);
    position: relative;
}
.bottom_bakul {
    width: 15rem !important;
    height: 3.1rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.bottom_bak1 {
    width: 4.2rem !important;
    height: 2.8rem;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.bottom_bak1titles {
    font-size: 0.3rem;
    color: #fff;
    text-align: left;
    width: 100% !important;
    line-height: 0.3rem;
    font-family: pb;
    height: 0.3rem !important;
    font-weight: 600;
}